WordPress Page Builder Plug-in Under Attack, Can’t Be Patched

An ongoing campaign is actively targeting the vulnerability in the Kaswara Modern WPBakery Page Builder Addon, which is still installed on up to 8,000 sites, security analysts warn.

from Dark Reading https://ift.tt/qvdzl75
via IFTTT